/* ==========================
スライドショーのためのcss
============================*/

.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
   width:94%;
    margin:0 auto;
}

.slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 10px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 3px solid #666;/*矢印の色*/
    border-right: 3px solid #666;/*矢印の色*/
    height: 20px;
    width: 20px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  text-align:center;
	margin:20px 0 0 0;
}

.slick-dots li {
  display:inline-block;
	margin:0 10px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 12px;/*ドットボタンのサイズ*/
    height: 12px;/*ドットボタンのサイズ*/
    display: block;
    background: #ccc;/*ドットボタンの色*/
		cursor: pointer; /* マウスカーソルを乗せると指になる */
		border-radius: 30%;
		border: none;
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

